
    .sesioninit{
      top: 43px;
      left: 1161px;
      width: 106px;
      height: 19px;
      text-align: left;
      font: normal normal normal 16px/9px Montserrat;
      letter-spacing: 0px;
      color: #FFFFFF;
      opacity: 1; 
    }

.content{
    
    background: transparent url('/assets/2nueva-bandera--agosto.png') 0% 0% no-repeat padding-box;
    
}


.textwelcome{
    top: 152px;
    left: 301px;
    width: 740px;
    height: 74px;

    text-align: center;
    font: normal normal 300 61px/122px Montserrat;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.searchbar{

    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 24px;
    opacity: 1;
}
.textsearchbar{
    text-align: left;
    font: normal normal 300 20px/24px Montserrat;
    letter-spacing: 0px;
    color: #0B457F;
    opacity: 0.64;
}

.description{
   
    text-align: center;
    font: normal normal normal 30px/62px Work Sans;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}


/*SECTION TRAMITES*/

.textplus{
text-align: left;
font: normal normal normal 16px/50px Montserrat;
letter-spacing: 0px;
color: #3772FF;
opacity: 1;
}
.textavailable{
    text-align: left;
    font: normal normal normal 14px/50px Work Sans;
    letter-spacing: 0px;
    color: #069169;
    opacity: 1;
}

.textsub{
text-align: left;
text-decoration: underline;
font: normal normal normal 14px/50px Work Sans;
letter-spacing: 0px;
color: #004884;
opacity: 1;
}

/*SECTION OPINION*/

.title{

    top: 973px;
    left: 145px;
    width: 614px;
    height: 52px;
    text-align: left;
    font: normal normal 300 44px/60px Work Sans;
    letter-spacing: 0px;
    color: #0B457F;
    opacity: 1;
}

.colorbox1{
    top: 1044px;
    left: 146px;
    width: 246px;
    height: 25px;
background: #F3561F 0% 0% no-repeat padding-box;
opacity: 1;
}
.colorbox2{
    top: 1162px;
    left: 146px;
    width: 246px;
    height: 25px;
background: #069169 0% 0% no-repeat padding-box;
opacity: 1;
}
.colorbox3{
    top: 1283px;
    left: 146px;
    width: 246px;
    height: 25px;
background: #3772FF 0% 0% no-repeat padding-box;
opacity: 1;
}


.headline-xs-govco{
  color: #FFFFFF;
}

.checkbox_simple_solo{
    text-align: left;
font: normal normal bold 16px/50px Montserrat;
letter-spacing: 0px;
color: #0B457F;
opacity: 1;
}

.small-text-govco{
    text-align: left;
font: normal normal normal 16px/50px Work Sans;
letter-spacing: 0px;
color: #0B457F;
opacity: 1;
}

.textlink{
text-align: right;
font: normal normal medium 16px/9px Montserrat;
letter-spacing: 0px;
color: #3772FF;
opacity: 1;
}


/*/////////////*/
/*CARD OPINION*/

.cardtitle{
text-align: left;
font: normal normal 300 33px/39px Work Sans;
letter-spacing: 0px;
color: #0B457F;
text-transform: capitalize;
opacity: 1;
}
.cardsubtitle{
    text-align: left;
    font: normal normal normal 20px/24px Montserrat;
    letter-spacing: 0px;
    color: #0B457F;
    opacity: 1;   
}
.cardcontent{
    text-align: left;
    font: normal normal normal 14px/16px Work Sans;
    letter-spacing: 0px;
    color: #0B457F;
    opacity: 1;
}

.textbutton{
text-align: center;
font: normal normal bold 16px/9px Montserrat;
letter-spacing: 0px;
color: #3772FF;
opacity: 1;
}
/*///////////*/



/*CARDS OTHER THEMES*/
.imagecard{
    top: 2385px;
    left: 719px;
    width: 99px;
    height: 93px;
}

.titlecard{
    text-align: left;
    font: normal normal 300 33px/39px Work Sans;
    letter-spacing: 0px;
    color: #0B457F;
    opacity: 1;
}

.subtitlecard{
    text-align: left;
    font: normal normal normal 16px/19px Work Sans;
    letter-spacing: 0px;
    color: #0B457F;
    opacity: 1;
}
/*////////////*/



